# Generated by Django 4.1.6 on 2023-04-06 03:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Image',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('path', models.CharField(default='', max_length=1000)),
            ],
            options={
                'verbose_name_plural': 'Images',
                'db_table': 'images',
            },
        ),
    ]
